LibreOffice LibreOffice 25.2 SDK C/C++ API Reference |

Loading...
Searching...
No Matches
Public Types | Static Public Attributes | List of all members
rtl::libreoffice_internal::CharPtrDetector< char *, T > Struct Template Reference

`#include <stringutils.hxx>`

## Public Types
typedef T | Type

## Static Public Attributes
static const bool | ok = true
static const bool | ok

## Member Typedef Documentation

## ◆ Type

template<typename T>

typedef T rtl::libreoffice_internal::CharPtrDetector< char *, T >::Type

## Member Data Documentation

## ◆ ok [1/2]

const bool rtl::libreoffice_internal::CharPtrDetector< char *, T >::ok
| static

## ◆ ok [2/2]

template<typename T>

const bool rtl::libreoffice_internal::CharPtrDetector< char *, T >::ok = true
| static

The documentation for this struct was generated from the following file:

- rtl/stringutils.hxx